Bug 1938590 - goffice-0.10.49 is available
Summary: goffice-0.10.49 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: goffice
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Huzaifa S. Sidhpurwala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-14 19:40 UTC by Upstream Release Monitoring
Modified: 2021-04-01 01:54 UTC (History)
2 users (show)

Fixed In Version: goffice-0.10.49-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-01 01:54:21 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-03-14 19:40:28 UTC
Latest upstream release: 0.10.49
Current version/release in rawhide: 0.10.47-4.fc34
URL: http://download.gnome.org/sources/goffice/*/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1226/

Comment 1 Upstream Release Monitoring 2021-03-14 19:40:34 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2021-03-22 21:55:05 UTC
FEDORA-2021-4364b926c2 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4364b926c2

Comment 3 Fedora Update System 2021-03-22 21:56:19 UTC
FEDORA-2021-f689cf7b7d has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f689cf7b7d

Comment 4 Fedora Update System 2021-03-22 21:59:44 UTC
FEDORA-2021-ede8d892d6 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ede8d892d6

Comment 5 Fedora Update System 2021-03-23 02:01:46 UTC
FEDORA-2021-f689cf7b7d has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f689cf7b7d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f689cf7b7d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-23 02:05:46 UTC
FEDORA-2021-ede8d892d6 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ede8d892d6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ede8d892d6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-24 00:41:34 UTC
FEDORA-2021-4364b926c2 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4364b926c2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4364b926c2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-27 00:16:36 UTC
FEDORA-2021-f689cf7b7d has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-03-31 01:14:41 UTC
FEDORA-2021-ede8d892d6 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-04-01 01:54:21 UTC
FEDORA-2021-4364b926c2 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.